C09.0 Government Responses to RFC 001-003 N4523A22R1057 YTT-11.pdf

PDF 286 KB Posted

Attached to
Service Life Extension Program for the YTT-11
Solicitation number
N4523A22R1057
Issued by

About this file

This document contains government responses to questions on a solicitation for service life extension of a vessel. The solicitation is for a firm-fixed-price contract to accomplish work on a 186-foot steel vessel, including main engine and reduction gear replacement, electrical and generator upgrades, and other modifications. The work will take place at the contractor's facility and must be able to accommodate the vessel. The period of performance is from April 1, 2021 to November 30, 2021. This opportunity is set aside exclusively for small businesses with 1,250 employees or fewer in NAICS code 336611. Offerors must be registered in the System for Award Management to receive the award.

View the file

Other files

File Type Posted
C09.0 Government Response to RFC 029 N4523A22R1057 YTT-11.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet REVISED 17JAN2022.xls XLS spreadsheet
C09.0 Amendment 0008 N4523A22R1057 YTT-11 18JAN2022.pdf PDF
C09.0 Amendment 0007 N4523A22R1057 YTT-11 14JAN2022.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 14JAN2022.xls XLS spreadsheet
C09.0 Government Response to RFC 028 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0006 N4523A22R1057 YTT-11 07JAN2022.pdf PDF
C09.0 Government Response to RFC 027 and Amended Response to RFC 023 N4523A22R1057 YTT-11.pdf PDF
C09.0 Addendum to Government Responses to RFCs 015, 016, 017, and 022 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Response to RFC 026 N4523A22R1057 YTT-11.pdf PDF
C09.0 Government Responses to RFC 014-025 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0005 N4523A22R1057 YTT-11 21DEC2021.pdf PDF
C09.0 Amendment 0004 N4523A22R1057 YTT-11 17DEC2021.pdf PDF
C09.0 Government Responses to RFC 012-013 N4523A22R1057 YTT-11.pdf PDF
C09.0 Amendment 0003 N4523A22R1057 YTT-11 09DEC2021.pdf PDF
C09.0 Attachment J-6b N4523A22R1057 YTT-11 Additional Drawings Request.pdf PDF
C09.0 Attachment J-1 ERRATA 1 SOW YTT-11 N4523A22R1057 07DEC2021.pdf PDF
C09.0 Government Responses to RFC 004-011 N4523A22R1057.pdf PDF
C09.0 Errata-1 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet 03DEC2021.xls XLS spreadsheet
C09.0 Amendment 0002 N4523A22R1057 YTT-11 03DEC2021.pdf PDF
C09.0 Amendment 0001 N4523A22R1057 YTT-11 17NOV2021.pdf PDF
C09.0 Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021.docx DOCX document
C04.0 Exhibit B GFP Attachment YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-7 BAVR Instructions YTT-11.pdf PDF
C04.0 Attachment J-1 SOW YTT-11 N4523A22R1057 Updated 15NOV2021.pdf PDF
C04.0 Attachment J-4 Past Performance N4523A22R1057.docx DOCX document
C04.0 Attachment J-2 YTT-11 N4523A22R1057 Price Proposal Worksheet UPDATED 14NOV2021.xls XLS spreadsheet
C04.0 Solicitation YTT-11 N4523A22R1057.pdf PDF
C04.0 Attachment J-6 N4523A22R1057 YTT-11 Drawings Request.pdf PDF
C04.0 Attachment J-3 RFC Form N4523A22R1057 YTT-11.docx DOCX document
C04.0 Attachment J-5 Corporate Experience N4523A22R1057 YTT-11.docx DOCX document
C04.0 Exhibit A CDRLS and DIDs YTT-11 N4523A22R1057.pdf PDF
Show all 32

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

Government Responses to RFCs 001-003

1) Question: The DFARS Clause incorporated 52.216-1 “The government contemplates award of a

Firm Fixed Price Contract resulting from this solicitation.

Our question since this is a FFP Contract why the J-2 requires information that would normally be associated with a Cost-plus Contract. The J-2 Tabs: Labor Mix and Rates as well as the other two tabs (3 total) require a significant amount of detail not normally associated with FFP contracts. Information such as G&A, Fringe, Overhead is not normally requested on other Government/USN FFP solicitations. While a composite rate for growth work is or even a top-level labor mix may be at time with total manhours per

CLIN, the level of detail makes it quite difficult in submitting the J-2.

Recommend the J-2 be changed to price according to specific work items vice detailed labor breakdowns.

Response: This is a complex requirement and therefore, the Contracting Officer has determined additional information is required to determine fair and reasonable pricing. In order to shorten acquisition times, additional data was requested upfront in the solicitation. See the following FAR references to pricing policy.

Per FAR 15.402 Pricing Policy (a)(2)“When certified cost or pricing data are not required by 15.403-4, shall obtain data other than certified cost or pricing data as necessary to establish a fair and reasonable price, generally using the following order of preference in determining the type of data required:

(ii) Data other than certified cost or pricing data such as-

(B) Cost data to the extent necessary for the contracting officer to determine a fair and reasonable price.”

Per FAR 15.402(a)(3) “…if a fair and reasonable price cannot be established by the contracting officer from the analyses of the data obtained or submitted to date, the contracting officer shall require the submission of additional data sufficient for the contracting officer to support the determination of the fair and reasonable price.”

2) Question: J2 .xls document is missing at link for 3.20.9 On-Load Fuel. Will this be added to a revise J2 document?

Response: Error corrected on Attachment J-2 Price Proposal Worksheet. See Errata 1.

3) Question: Amendment 02 states a new J-5 Corporate Experience Sheet Updated 17Nov2021 would be included. This document was not included in Amendment 01, please provide.

Response: Amendment 0001 updated the J-5 Corporate Experience Data Sheet. C09.0

Attachment J-5 Corporate Experience Data Sheet N4523A22R1057 YTT-11 Updated 17NOV2021 was provided/posted to SAM.gov on 17 November 2021 with Amendment 0001.

File details come from the government source that posted it. Updated .